-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Tempo de geração: 06-Jan-2022 às 01:07
-- Versão do servidor: 10.4.22-MariaDB
-- versão do PHP: 8.0.13

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Banco de dados: `dados`
--

-- --------------------------------------------------------

--
-- Estrutura da tabela `sensordata`
--

CREATE TABLE `sensordata` (
  `id` int(6) UNSIGNED NOT NULL,
  `sensor` varchar(30) NOT NULL,
  `location` varchar(30) NOT NULL,
  `value1` varchar(10) DEFAULT NULL,
  `value2` varchar(10) DEFAULT NULL,
  `value3` varchar(10) DEFAULT NULL,
  `reading_time` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Extraindo dados da tabela `sensordata`
--

INSERT INTO `sensordata` (`id`, `sensor`, `location`, `value1`, `value2`, `value3`, `reading_time`) VALUES
(1, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:49:23'),
(2, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:49:33'),
(3, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:49:43'),
(4, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:49:53'),
(5, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:04'),
(6, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:14'),
(7, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:24'),
(8, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:34'),
(9, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:45'),
(10, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:50:55'),
(11, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:05'),
(12, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:16'),
(13, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:26'),
(14, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:36'),
(15, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:46'),
(16, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:51:57'),
(17, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:52:07'),
(18, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:52:17'),
(19, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:52:27'),
(20, 'DS18B20', 'My Room', '28.87', '', '', '2022-01-03 16:53:35'),
(21, 'DS18B20', 'My Room', '29.31', '', '', '2022-01-03 16:53:49'),
(22, 'DS18B20', 'My Room', '32.25', '', '', '2022-01-03 16:54:03'),
(23, 'DS18B20', 'My Room', '33.13', '', '', '2022-01-03 16:54:17'),
(24, 'DS18B20', 'My Room', '32.50', '', '', '2022-01-03 16:54:31'),
(25, 'DS18B20', 'My Room', '31.75', '', '', '2022-01-03 16:54:44'),
(26, 'DS18B20', 'My Room', '31.19', '', '', '2022-01-03 16:54:58'),
(27, 'DS18B20', 'My Room', '30.69', '', '', '2022-01-03 16:55:12'),
(28, 'DS18B20', 'My Room', '30.31', '', '', '2022-01-03 16:55:26'),
(29, 'DS18B20', 'My Room', '30.00', '', '', '2022-01-03 16:55:40'),
(30, 'DS18B20', 'My Room', '30.37', '', '', '2022-01-03 16:55:57'),
(31, 'DS18B20', 'My Room', '30.56', '', '', '2022-01-03 16:56:11'),
(32, 'DS18B20', 'My Room', '28.31', '', '', '2022-01-03 16:56:25'),
(33, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 16:56:39'),
(34, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-03 16:56:53'),
(35, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-03 16:57:07'),
(36, 'DS18B20', 'My Room', '26.12', '', '', '2022-01-03 16:57:20'),
(37, 'DS18B20', 'My Room', '25.37', '', '', '2022-01-03 16:57:34'),
(38, 'DS18B20', 'My Room', '24.81', '', '', '2022-01-03 16:57:48'),
(39, 'DS18B20', 'My Room', '24.44', '', '', '2022-01-03 16:58:02'),
(40, 'DS18B20', 'My Room', '24.06', '', '', '2022-01-03 16:58:16'),
(41, 'DS18B20', 'My Room', '23.81', '', '', '2022-01-03 16:58:30'),
(42, 'DS18B20', 'My Room', '23.56', '', '', '2022-01-03 16:58:44'),
(43, 'DS18B20', 'My Room', '23.31', '', '', '2022-01-03 16:58:58'),
(44, 'DS18B20', 'My Room', '23.19', '', '', '2022-01-03 16:59:12'),
(45, 'DS18B20', 'My Room', '23.12', '', '', '2022-01-03 16:59:25'),
(46, 'DS18B20', 'My Room', '23.06', '', '', '2022-01-03 16:59:39'),
(47, 'DS18B20', 'My Room', '23.06', '', '', '2022-01-03 16:59:53'),
(48, 'DS18B20', 'My Room', '23.06', '', '', '2022-01-03 17:00:07'),
(49, 'DS18B20', 'My Room', '23.06', '', '', '2022-01-03 17:00:21'),
(50, 'DS18B20', 'My Room', '23.12', '', '', '2022-01-03 17:00:35'),
(51, 'DS18B20', 'My Room', '23.12', '', '', '2022-01-03 17:00:49'),
(52, 'DS18B20', 'My Room', '23.12', '', '', '2022-01-03 17:01:03'),
(53, 'DS18B20', 'My Room', '23.19', '', '', '2022-01-03 17:01:17'),
(54, 'DS18B20', 'My Room', '23.19', '', '', '2022-01-03 17:01:30'),
(55, 'DS18B20', 'My Room', '23.25', '', '', '2022-01-03 17:01:44'),
(56, 'DS18B20', 'My Room', '23.31', '', '', '2022-01-03 17:01:58'),
(57, 'DS18B20', 'My Room', '23.31', '', '', '2022-01-03 17:02:12'),
(58, 'DS18B20', 'My Room', '23.38', '', '', '2022-01-03 17:02:27'),
(59, 'DS18B20', 'My Room', '23.38', '', '', '2022-01-03 17:02:41'),
(60, 'DS18B20', 'My Room', '23.50', '', '', '2022-01-03 17:02:55'),
(61, 'DS18B20', 'My Room', '23.50', '', '', '2022-01-03 17:03:09'),
(62, 'DS18B20', 'My Room', '23.56', '', '', '2022-01-03 17:03:23'),
(63, 'DS18B20', 'My Room', '23.56', '', '', '2022-01-03 17:03:37'),
(64, 'DS18B20', 'My Room', '23.56', '', '', '2022-01-03 17:03:51'),
(65, 'DS18B20', 'My Room', '23.62', '', '', '2022-01-03 17:04:05'),
(66, 'DS18B20', 'My Room', '23.62', '', '', '2022-01-03 17:04:18'),
(67, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:05:38'),
(68, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:05:51'),
(69, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:06:04'),
(70, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:06:18'),
(71, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:06:31'),
(72, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:06:44'),
(73, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:06:57'),
(74, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:07:11'),
(75, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:07:24'),
(76, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:07:38'),
(77, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:07:51'),
(78, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:08:04'),
(79, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:08:20'),
(80, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:08:33'),
(81, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:08:47'),
(82, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:09:00'),
(83, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:09:13'),
(84, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:09:26'),
(85, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:09:39'),
(86, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:09:54'),
(87, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:10:07'),
(88, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:10:20'),
(89, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:10:33'),
(90, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:10:47'),
(91, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:11:00'),
(92, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:11:13'),
(93, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:11:26'),
(94, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:11:40'),
(95, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:11:53'),
(96, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:13:04'),
(97, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:13:17'),
(98, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:13:31'),
(99, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:13:44'),
(100, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:13:57'),
(101, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:14:10'),
(102, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:14:24'),
(103, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:14:37'),
(104, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:14:50'),
(105, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:15:03'),
(106, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:15:17'),
(107, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:15:30'),
(108, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:15:43'),
(109, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:15:56'),
(110, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:16:10'),
(111, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:16:23'),
(112, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:16:37'),
(113, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:16:50'),
(114, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:17:03'),
(115, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:17:16'),
(116, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:17:30'),
(117, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:17:43'),
(118, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:17:56'),
(119, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:18:10'),
(120, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:18:23'),
(121, 'Paciente 1', 'sala 1', '-127.00', '', '', '2022-01-03 17:18:36'),
(122, 'DS18B20', 'My Room', '25.56', '', '', '2022-01-03 17:20:02'),
(123, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:20:15'),
(124, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:20:28'),
(125, 'DS18B20', 'My Room', '25.56', '', '', '2022-01-03 17:20:42'),
(126, 'DS18B20', 'My Room', '25.56', '', '', '2022-01-03 17:20:56'),
(127, 'DS18B20', 'My Room', '25.56', '', '', '2022-01-03 17:21:09'),
(128, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:21:23'),
(129, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:21:37'),
(130, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:21:51'),
(131, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:22:05'),
(132, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:22:19'),
(133, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:22:32'),
(134, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:22:46'),
(135, 'DS18B20', 'My Room', '25.62', '', '', '2022-01-03 17:23:00'),
(136, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:23:13'),
(137, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:23:26'),
(138, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:23:39'),
(139, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:23:53'),
(140, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:24:06'),
(141, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:24:19'),
(142, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:24:32'),
(143, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:24:46'),
(144, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:24:59'),
(145, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:25:12'),
(146, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:25:25'),
(147, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:25:39'),
(148, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:25:52'),
(149, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:26:05'),
(150, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:26:18'),
(151, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:26:32'),
(152, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:26:45'),
(153, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:26:58'),
(154, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:27:11'),
(155, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:27:25'),
(156, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:27:38'),
(157, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:27:51'),
(158, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:28:04'),
(159, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:28:17'),
(160, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:28:31'),
(161, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:28:44'),
(162, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:28:57'),
(163, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:29:10'),
(164, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:29:23'),
(165, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:29:36'),
(166, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:29:50'),
(167, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:30:03'),
(168, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:30:16'),
(169, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:30:29'),
(170, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:30:42'),
(171, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:30:56'),
(172, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:31:09'),
(173, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:31:22'),
(174, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:31:35'),
(175, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:31:48'),
(176, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:32:01'),
(177, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:32:15'),
(178, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:32:28'),
(179, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:32:41'),
(180, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:32:54'),
(181, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:33:08'),
(182, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:33:21'),
(183, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:33:34'),
(184, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:33:48'),
(185, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:34:01'),
(186, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:34:14'),
(187, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:34:27'),
(188, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:34:40'),
(189, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:34:53'),
(190, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:35:07'),
(191, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:35:20'),
(192, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:35:33'),
(193, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:35:46'),
(194, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:36:00'),
(195, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:36:16'),
(196, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:36:29'),
(197, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:36:42'),
(198, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:36:56'),
(199, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:37:09'),
(200, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:37:22'),
(201, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:37:35'),
(202, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:37:48'),
(203, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:38:02'),
(204, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:38:15'),
(205, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:38:28'),
(206, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:38:41'),
(207, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:38:55'),
(208, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:39:08'),
(209, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:39:21'),
(210, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:39:34'),
(211, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:39:48'),
(212, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:40:01'),
(213, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:40:14'),
(214, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:40:27'),
(215, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:40:41'),
(216, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:40:54'),
(217, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:41:07'),
(218, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:41:21'),
(219, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:41:34'),
(220, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:41:47'),
(221, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:42:01'),
(222, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:42:14'),
(223, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:42:27'),
(224, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:42:40'),
(225, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:42:53'),
(226, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:43:07'),
(227, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:43:20'),
(228, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:43:33'),
(229, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:43:47'),
(230, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:44:00'),
(231, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:44:13'),
(232, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:44:26'),
(233, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:44:39'),
(234, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:44:53'),
(235, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:45:06'),
(236, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:45:19'),
(237, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:45:32'),
(238, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:45:46'),
(239, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:45:59'),
(240, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:46:12'),
(241, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:46:25'),
(242, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:46:38'),
(243, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:46:52'),
(244, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:47:05'),
(245, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:47:18'),
(246, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:47:31'),
(247, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:47:45'),
(248, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:47:58'),
(249, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:48:11'),
(250, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:48:24'),
(251, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:48:38'),
(252, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:48:51'),
(253, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-03 17:49:04'),
(254, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-04 17:13:13'),
(255, 'DS18B20', 'My Room', '26.87', '', '', '2022-01-04 17:13:27'),
(256, 'DS18B20', 'My Room', '26.87', '', '', '2022-01-04 17:13:41'),
(257, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:13:54'),
(258, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:14:08'),
(259, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:14:22'),
(260, 'DS18B20', 'My Room', '26.75', '', '', '2022-01-04 17:14:36'),
(261, 'DS18B20', 'My Room', '26.69', '', '', '2022-01-04 17:14:50'),
(262, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:16:00'),
(263, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:16:14'),
(264, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:16:28'),
(265, 'DS18B20', 'My Room', '29.75', '', '', '2022-01-04 17:16:42'),
(266, 'DS18B20', 'My Room', '30.25', '', '', '2022-01-04 17:16:55'),
(267, 'DS18B20', 'My Room', '29.56', '', '', '2022-01-04 17:17:09'),
(268, 'DS18B20', 'My Room', '29.00', '', '', '2022-01-04 17:17:23'),
(269, 'DS18B20', 'My Room', '28.50', '', '', '2022-01-04 17:17:37'),
(270, 'DS18B20', 'My Room', '28.19', '', '', '2022-01-04 17:17:50'),
(271, 'DS18B20', 'My Room', '27.94', '', '', '2022-01-04 17:18:04'),
(272, 'DS18B20', 'My Room', '27.75', '', '', '2022-01-04 17:18:18'),
(273, 'DS18B20', 'My Room', '27.56', '', '', '2022-01-04 17:18:32'),
(274, 'DS18B20', 'My Room', '27.44', '', '', '2022-01-04 17:18:46'),
(275, 'DS18B20', 'My Room', '27.37', '', '', '2022-01-04 17:19:00'),
(276, 'DS18B20', 'My Room', '27.25', '', '', '2022-01-04 17:19:13'),
(277, 'DS18B20', 'My Room', '27.19', '', '', '2022-01-04 17:19:27'),
(278, 'DS18B20', 'My Room', '27.13', '', '', '2022-01-04 17:19:41'),
(279, 'DS18B20', 'My Room', '27.06', '', '', '2022-01-04 17:19:55'),
(280, 'DS18B20', 'My Room', '27.00', '', '', '2022-01-04 17:20:09'),
(281, 'DS18B20', 'My Room', '26.94', '', '', '2022-01-04 17:20:22'),
(282, 'DS18B20', 'My Room', '26.87', '', '', '2022-01-04 17:20:36'),
(283, 'DS18B20', 'My Room', '26.87', '', '', '2022-01-04 17:20:50'),
(284, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:21:04'),
(285, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:21:17'),
(286, 'DS18B20', 'My Room', '26.81', '', '', '2022-01-04 17:21:31'),
(287, 'DS18B20', 'My Room', '26.75', '', '', '2022-01-04 17:21:45'),
(288, 'DS18B20', 'My Room', '26.75', '', '', '2022-01-04 17:21:59'),
(289, 'DS18B20', 'My Room', '26.69', '', '', '2022-01-04 17:22:12'),
(290, 'DS18B20', 'My Room', '26.69', '', '', '2022-01-04 17:22:26'),
(291, 'DS18B20', 'My Room', '26.69', '', '', '2022-01-04 17:22:40'),
(292, 'DS18B20', 'My Room', '26.69', '', '', '2022-01-04 17:22:54'),
(293, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:23:08'),
(294, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:23:21'),
(295, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:23:35'),
(296, 'DS18B20', 'My Room', '26.62', '', '', '2022-01-04 17:23:49'),
(297, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:24:03'),
(298, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:24:16'),
(299, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:24:30'),
(300, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:24:44'),
(301, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:24:58'),
(302, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:25:11'),
(303, 'DS18B20', 'My Room', '26.56', '', '', '2022-01-04 17:25:25'),
(304, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:25:39'),
(305, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:25:53'),
(306, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:26:07'),
(307, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:26:20'),
(308, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:26:34'),
(309, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:26:48'),
(310, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:27:02'),
(311, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:27:15'),
(312, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:27:29'),
(313, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:27:43'),
(314, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:27:57'),
(315, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:28:10'),
(316, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:28:24'),
(317, 'DS18B20', 'My Room', '26.50', '', '', '2022-01-04 17:28:38'),
(318, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:28:52'),
(319, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:29:06'),
(320, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:29:19'),
(321, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:29:33'),
(322, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:29:47'),
(323, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:30:01'),
(324, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:30:14'),
(325, 'DS18B20', 'My Room', '26.44', '', '', '2022-01-04 17:30:28'),
(326, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:30:42'),
(327, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:30:56'),
(328, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:31:09'),
(329, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:31:23'),
(330, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:31:37'),
(331, 'DS18B20', 'My Room', '26.37', '', '', '2022-01-04 17:31:51'),
(332, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:32:05'),
(333, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:32:18'),
(334, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:32:32'),
(335, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:32:46'),
(336, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:33:00'),
(337, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:33:13'),
(338, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:33:27'),
(339, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:33:41'),
(340, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:33:55'),
(341, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:34:09'),
(342, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:34:22'),
(343, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:34:36'),
(344, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:34:50'),
(345, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:35:04'),
(346, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:35:17'),
(347, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:35:31'),
(348, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:35:45'),
(349, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:35:59'),
(350, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:37:17'),
(351, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:37:30'),
(352, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 17:37:44'),
(353, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 17:37:57'),
(354, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:38:11'),
(355, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:38:24'),
(356, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:38:38'),
(357, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:38:52'),
(358, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:39:06'),
(359, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:39:19'),
(360, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:39:33'),
(361, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:39:47'),
(362, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:40:01'),
(363, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:40:15'),
(364, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:40:29'),
(365, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:40:42'),
(366, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:40:56'),
(367, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:41:10'),
(368, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:41:24'),
(369, 'DS18B20', 'My Room', '26.31', '', '', '2022-01-04 17:41:38'),
(370, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:41:51'),
(371, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:42:05'),
(372, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:42:19'),
(373, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:42:33'),
(374, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:42:46'),
(375, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:43:00'),
(376, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:43:14'),
(377, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:43:28'),
(378, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:43:41'),
(379, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:43:55'),
(380, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:44:09'),
(381, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:44:23'),
(382, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:44:36'),
(383, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:44:50'),
(384, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:45:04'),
(385, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:45:18'),
(386, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:45:31'),
(387, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:45:45'),
(388, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:45:59'),
(389, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:46:13'),
(390, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:46:26'),
(391, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:46:40'),
(392, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:46:54'),
(393, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:47:08'),
(394, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:47:22'),
(395, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:47:36'),
(396, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:47:49'),
(397, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:48:03'),
(398, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:48:17'),
(399, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:48:31'),
(400, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:48:45'),
(401, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:48:58'),
(402, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:49:12'),
(403, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:49:26'),
(404, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:49:40'),
(405, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:49:54'),
(406, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:50:07'),
(407, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:50:21'),
(408, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:50:35'),
(409, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:50:49'),
(410, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:51:03'),
(411, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:51:16'),
(412, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:51:30'),
(413, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:51:44'),
(414, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:51:58'),
(415, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:52:11'),
(416, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:52:25'),
(417, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:52:39'),
(418, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:52:53'),
(419, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:53:06'),
(420, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:53:20'),
(421, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:53:34'),
(422, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:53:48'),
(423, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:54:01'),
(424, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:54:15'),
(425, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:54:29'),
(426, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:54:43'),
(427, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:54:57'),
(428, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:55:11'),
(429, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:55:24'),
(430, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:55:38'),
(431, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:55:52'),
(432, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:56:06'),
(433, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:56:19'),
(434, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:56:33'),
(435, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:56:47'),
(436, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:57:01'),
(437, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:57:15'),
(438, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:57:28'),
(439, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:57:42'),
(440, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:57:56'),
(441, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:58:10'),
(442, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:58:23'),
(443, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:58:37'),
(444, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:58:51'),
(445, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:59:05'),
(446, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:59:18'),
(447, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 17:59:32'),
(448, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 17:59:46'),
(449, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:00:00'),
(450, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:00:14'),
(451, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:00:27'),
(452, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:00:41'),
(453, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:00:55'),
(454, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:01:09'),
(455, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:01:23'),
(456, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:01:36'),
(457, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:01:50'),
(458, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:02:04'),
(459, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:02:18'),
(460, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:02:32'),
(461, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:02:45'),
(462, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:02:59'),
(463, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:03:13'),
(464, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:03:27'),
(465, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:03:40'),
(466, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:03:54'),
(467, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:04:08'),
(468, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:04:22'),
(469, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:04:36'),
(470, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:04:49'),
(471, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:05:03'),
(472, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:05:17'),
(473, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:05:31'),
(474, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:05:44'),
(475, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:05:58'),
(476, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:06:12'),
(477, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:06:26'),
(478, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:06:40'),
(479, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:06:53'),
(480, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:07:07'),
(481, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:07:21'),
(482, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:07:35'),
(483, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:07:48'),
(484, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:08:02'),
(485, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:08:16'),
(486, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:08:30'),
(487, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:08:44'),
(488, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:08:57'),
(489, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:09:11'),
(490, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:09:25'),
(491, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:09:39'),
(492, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:09:52'),
(493, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:10:06'),
(494, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:10:20'),
(495, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:10:34'),
(496, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:10:48'),
(497, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:11:01'),
(498, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:11:15'),
(499, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:11:29'),
(500, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:11:43'),
(501, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:11:56'),
(502, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:12:10'),
(503, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:12:24'),
(504, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:12:38'),
(505, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:12:51'),
(506, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:13:05'),
(507, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:13:19'),
(508, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:13:33'),
(509, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:13:46'),
(510, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:14:00'),
(511, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:14:14'),
(512, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:14:28'),
(513, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:14:42'),
(514, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:14:55'),
(515, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:15:09'),
(516, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:15:23'),
(517, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:15:37'),
(518, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:15:51'),
(519, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:16:04'),
(520, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:16:18'),
(521, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:16:32'),
(522, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:16:46'),
(523, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:17:00'),
(524, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:17:13'),
(525, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:17:27'),
(526, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:17:41'),
(527, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:17:55'),
(528, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:18:09'),
(529, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:18:22'),
(530, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:18:36'),
(531, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:18:50'),
(532, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:19:04'),
(533, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:19:18'),
(534, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:19:31'),
(535, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:19:45'),
(536, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:19:59'),
(537, 'DS18B20', 'My Room', '26.25', '', '', '2022-01-04 18:20:13'),
(538, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:20:26'),
(539, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:20:40'),
(540, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:20:54'),
(541, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:21:07'),
(542, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:21:21'),
(543, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:21:35'),
(544, 'DS18B20', 'My Room', '26.19', '', '', '2022-01-04 18:21:49'),
(545, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:22:03'),
(546, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:22:16'),
(547, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:22:30'),
(548, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:22:44'),
(549, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:22:58'),
(550, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:23:12'),
(551, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:23:26'),
(552, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:23:40'),
(553, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:23:54'),
(554, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:24:08'),
(555, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:24:22'),
(556, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:24:35'),
(557, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:24:49'),
(558, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:25:03'),
(559, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:25:17'),
(560, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:25:31'),
(561, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:25:45'),
(562, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:25:59'),
(563, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:26:13'),
(564, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:26:26'),
(565, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:26:40'),
(566, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:26:54'),
(567, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:27:08'),
(568, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:27:22'),
(569, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:27:36'),
(570, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:27:49'),
(571, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:28:03'),
(572, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:28:17'),
(573, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:28:31'),
(574, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:28:45'),
(575, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:28:59'),
(576, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:29:13'),
(577, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:29:27'),
(578, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:29:41'),
(579, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:29:55'),
(580, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:30:09'),
(581, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:30:22'),
(582, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:30:36'),
(583, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:30:50'),
(584, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:31:04'),
(585, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:31:18'),
(586, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:31:32'),
(587, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:31:46'),
(588, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:31:59'),
(589, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:32:13'),
(590, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:32:27'),
(591, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:32:41'),
(592, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:33:55'),
(593, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:34:08'),
(594, 'DS18B20', 'My Room', '-127.00', '', '', '2022-01-04 18:34:22');

--
-- Índices para tabelas despejadas
--

--
-- Índices para tabela `sensordata`
--
ALTER TABLE `sensordata`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT de tabelas despejadas
--

--
-- AUTO_INCREMENT de tabela `sensordata`
--
ALTER TABLE `sensordata`
  MODIFY `id` int(6) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=595;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
